Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSite..::.EId Property
DbSite Class See Also Send Feedback

The eid of the site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public int EId { get; }

Visual Basic (Declaration)
    Public ReadOnly Property EId As Integer

Visual C++
    public:
    property int EId {
    	int get ();
    }

# See Also

DbSite Class
BerkeleyDB Namespace